

/* Start Style for Usual Sidebar tabs ////////////////////////////////////////////////////////////////////////////////*/
.usual {
	padding:0;
	margin:0;
	background:#f4f5e7;
	border:#cccca8 solid 1px;
	_border:#cccca8 solid 1px;
}
.usual ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display:inline;
}
.usual ul li{
	list-style: none;
	list-style-type:none; 
	margin: 0;
	float:left;
	/*padding:0px 0px 0 0;*/
 	border-top:1px thin #cccca8; 
	border-right:1px thin #cccca8; 
	border-left:1px thin #cccca8;  
	_border-top:1px thin #cccca8; 
	_border-right:1px thin #cccca8; 
	_border-left:1px thin #cccca8;
	overflow:hidden;
}
.usual ul li a {
	text-decoration:none;
	color:#000000;
	display:block;
	padding:10px 9px 10px 10px;
	_padding:10px 9px 10px 10px;
	font: 12px 'Arial', 'Trebuchet MS', 'Verdana', sans-serif;

}
.usual ul li a:hover {
	color:#000000;
}
.usual ul li a.selected {
	margin-bottom:0;
	color:#000;
	background:#cccca8;
	cursor:default;
	border-bottom:1px solid #cccca8;
	border-left:1px solid #cccca8;
	border-right:1px solid #cccca8;
}
.usual .widget_box div {
	clear:left;
	background:#fff;
	overflow:hidden;
	margin:0;
	padding:4px 10px 10px 4px;
}
.usual .widget_box {
	color:#000000;
}
.usual .widget_box div ul li{
	list-style-type:none;
	list-style:none;
	display:inline;
	/*text-align:left;*/
}
.usual .widget_box div ul ul li{
	padding:2px 0px 0px 0px;
	list-style-type: none;
}

.usual .widget_box div ul li a { 
	/*margin:2px 0px 2px 2px;*/
	padding: 5px 5px 5px 5px;
	_padding: 5px 5px 5px 5px;

	color: #0968aa;
	font-family:'Arial', 'Trebuchet MS', 'Verdana', sans-serif;
	float:left;
	width:280px;
	display:block;
	font-size:11px;
	/*background:url(images/dot.gif) 0 2px no-repeat;*/
}
.usual .widget_box div ul li a.selected{
	/*display:block;*/
	font-size:11px;
	font-family:'Arial', 'Trebuchet MS', 'Verdana', sans-serif;
	color: #0968aa;
	overflow:hidden;
	clear:both;
}
.usual .widget_box div ul ul li a{ 
	/*border-left:none;*/
	/*width:280px;*/
	color: #0968aa;
	font-family:'Arial', 'Trebuchet MS', 'Verdana', sans-serif;
	font-size:11px;
}
.usual .widget_box div ul li a:hover{
	text-decoration:underline;
	color:#000;
}
.usual .widget_box div a{
	color: #0968aa;
	font-family:'Arial', 'Trebuchet MS', 'Verdana', sans-serif;
	font-size:11px;
	text-decoration:none;
}
.usual .widget_box div a:hover{
	color:#000;
	text-decoration:none;
}



/*for home page tabs start*/
.husual {
	padding:0;
	margin:0;
	height:370px;
	border:#cccca8 solid 1px;
	_border:#cccca8 solid 1px;
}
.husual ul{
	list-style: none;
	margin: 0;
	padding: 0;
	
}
.husual ul li{
	list-style: none;
	margin: 0;
	float:left;
	padding:0px 0px 0 0;
 border-top:1px thin #cccca8; 
	border-right:1px thin #cccca8; 
	border-left:1px thin #cccca8;  
	_border-top:1px thin #cccca8; 
	_border-right:1px thin #cccca8; 
	_border-left:1px thin #cccca8;
	overflow:hidden;
	
}
.husual ul li a {
	text-decoration:none;
	color:#000000;
	font-size: 11px;
	display:block;
	padding:10px 10px 10px 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	

}
.husual ul li a:hover {
	color:#000000;
}
.husual ul li a.selected {
	margin-bottom:0;
	color:#fff;
	background:#813012;
	font-weight:bold;
	cursor:default;
	border-bottom:1px solid #cccca8;
	border-left:1px solid #cccca8;
	border-right:1px solid #cccca8;
}
.husual .widget_box div {
	clear:left;
	background:#fff;
	overflow:hidden;

	padding:4px 10px 6px 4px;
}
.husual .widget_box div ul li{
	
	list-style-type:none;
	list-style:none;
}
.husual .widget_box div ul ul li{
	padding:0px 0px 0px 0px;
	
}

.husual .widget_box div ul li a { 
	margin:2px 0px 2px 2px;
	padding: 0px 5px 5px 0px;
	color: #0968aa;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	/*float:left;*/
	/*width:280px;*/

	/*display:block;*/
	font-size:11px;
	
	/*background:url(images/dot.gif) 0 2px no-repeat;*/
	
}
.husual .widget_box div ul li a.selected{
	/*display:block;*/
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	color: #0968aa;
	overflow:hidden;
	clear:both;
}
.husual .widget_box div ul ul li a{ 
	/*border-left:none;*/
	/*width:280px;*/
	color: #0968aa;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
		font-size:11px;
}
.husual .widget_box div ul li a:hover{
	text-decoration:underline;
	color:#000;
}
.husual .widget_box div a{
	color:#29609C;
	font-family:Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size:11px;
}
.husual .widget_box div a:hover{
	color:#000;
}



/* Start Style for Usual Featured Area tabs ////////////////////////////////////////////////////////////////////////////////*/

.fusual {
	padding:0;
	margin:0;
	height:370px;
	border:#cbcbcb solid 1px;
	_border:#cbcbcb solid 1px;
	
}
.fusual ul{
	list-style: none;
	margin: 0;
	padding: 0;
	
}
.fusual ul li.t1{
	list-style: none;
	margin: 0;
	 background:#772c0f;  
	float:left;
	padding:0px 0px 0 0;
/*	border:1px solid #924720; */
   border-top:1px thin #CCCCCC; 
	border-right:1px thin #CCCCCC; 
	border-left:1px thin #CCCCCC;  
	_border-top:1px thin #CCCCCC; 
	_border-right:1px thin #CCCCCC; 
	_border-left:1px thin #CCCCCC;  
}

.fusual ul li.t1 a {
	text-decoration:none;
	color:#000000;
	font-size:11px;
	color:#ffffff;
	display:block;
	font-weight:bold;
	padding:0px 0px 0px 0px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.fusual ul li.t1 a:hover {
	color:#000000;
}
.fusual ul li.t1 a.selected {
	margin-bottom:0;
	color:#000;
	background:#fff;
	cursor:default;

}

.fusual .widget_box div {
	clear:left;
	background:#fff;	
	/*border-bottom:#cbcbcb solid 1px;*/
	overflow:hidden;
	margin:0;
	height:auto;
}
.fusual .widget_box div ul li{
	padding:4px 0 4px 4px;
	_padding:4px 0 5px 4px;
	overflow:auto;
	margin:0;
}
.fusual .widget_box div ul ul li{
	padding:2px 0 2px 14px;
	overflow:hidden;
}

.fusual .widget_box div ul li a, .fusual .widget_box div ul li a.selected { 
	margin:2px 0 2px 2px;
	padding: 0 0 0 0px;
	color: #056bad;
	/*float:left;*/
	width:280px;
	font-size:12px;
	/*background:url(images/dot.gif) 0 3px no-repeat;*/
	vertical-align: bottom;
	text-decoration:none;
}

.fusual .widget_box div ul ul li a{ 
	border-left:none;
	
}
.fusual .widget_box div ul li a:hover{
	text-decoration:underline;
	color:#000;
}
.fusual .widget_box div a{
	color:#29609C;
}
.fusual .widget_box div a:hover{
	color:#c7c6c6;
}